WordPress.org

Support

Support » How-To and Troubleshooting » Formatting Plugins Break in WordPress 2.2

Formatting Plugins Break in WordPress 2.2

  • I’ve tried using a number of different formatting plugins including Textile2, Text Control, and TextileWrapper. Textile2 and Text Control both break my site giving me an error that says “500 Internal Server Error.” In my log file, the error specifies “Premature end of script headers: /dh/cgi-system/php5.cgi.”

    TextileWrapper does actually work, but the formatting doesn’t work as well as the other plugins I’ve previously used because it messes up the line breaks.

    Does anyone have any suggestions for resolving this issue and getting the formatting to work as well as it used to for me on previous versions of WordPress (2.1.3 and previous)? Thanks.

  • The topic ‘Formatting Plugins Break in WordPress 2.2’ is closed to new replies.